#sql("subCoin")
	update 
		wx_wallet_coin 
		
		set cny = cny - #para(cny) 
		
	WHERE
		uid = #para(uid)
#end

#sql("addCoin")
	update 
	
		wx_wallet_coin 
		
		set cny = cny + #para(cny) 
	
		WHERE 
		uid = #para(uid) 
#end